

/* Fonts */

@font-face {
	font-family: "Matt Rostine";
	src: url("../font/matt/Matt Rostine.otf");
}

.tipoLetra {
	font-family: "Matt Rostine";
	font-size: 100px;
	color: #fccbcb;
}

@font-face {
	font-family: "Londrina Solid";
	src: url("font/londrinaSolid/londrinaSolid-Light.ttf");
}

.font-londrinaSolid{
	font-family: 'Londrina Solid', sans-serif;
}

@font-face {
	font-family: "Magnificent";
	src: url("../font/magnificent/Magnificent.ttf");
}

h3 {
	font-family: "Magnificent";
	font-size: 30px;
	color: #ffffff;
}

@font-face {
	font-family: "Quicksand";
	src: url("../font/quicksand/quicksand.ttf");
}

.font-quicksand{
	font-family: 'Quicksand', sans-serif;
}

footer {
	background-color: #736055;
}

.bgRosa {
	background-color: #736055 !important;
}

.w-max-content {
	width: max-content;
}

.fs-smaller {
	font-size: smaller;
}

.btnAgregar {
	background-color: #34a853 !important;
	color: #fff !important;
}

.btn-custom {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	text-align: center;
	white-space: nowrap !important;
}

.resize {
	resize: vertical !important;
}

.photo-gallery {
	cursor: pointer;
}

.left-gallery {
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translate(0%, -50%);
}

.right-gallery {
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translate(0%, -50%);
}

.fullscreen-gallery {
	position: absolute;
	bottom: 0%;
	right: 0%;
}

.button-gallery {
	border: none;
	display: inline-block;
	padding: 8px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
}

.button-gallery:hover {
	color: #000 !important;
	background-color: #ccc !important;
}

/* Icons */

.ico-pantallacompleta {
	background: url('../img/svg/pantalla-completa.svg');
	height: 20px;
	width: 20px;
	display: block;
}

.ico-salirpantallacompleta {
	background: url('../img/svg/salir_pantalla_completa.svg');
	height: 20px;
	width: 20px;
	display: block;
}

.scrollbar-hidden {
	overflow: hidden !important;
}

.font-quicksand {
	font-family: 'Quicksand', sans-serif;
}

.photo-categoria {
	display: table-cell;
	font-size: 15px;
	font-weight: normal;
}

.photo-title {
	font-weight: 500;
	font-size: 25px;
	margin-left: 10px;
	margin-top: 10px;
}

.bg-custom-primary{
	background-color: #59312261 !important;
}

.bg-custom-secondary, nav{
	background-color: #736055 !important;
}

.grid-item {
	display: flex;
	align-items: center;
	justify-content: center;

	background-color: #03afff;
	border-radius: 4px;
	transition: transform 0.3s ease-in-out;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.grid-item:hover {
	filter: opacity(0.9);
	transform: scale(1.04);
}

.grid-container {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(350px, 2fr));
	grid-auto-rows: minmax(250px, auto);


	grid-auto-flow: dense;
}

.wide {
	grid-column: span 2;
}

.tall {
	grid-row: span 2;
}

@media (min-width: 600px) {
	.wide {
		grid-column: span 2;
	}

	.tall {
		grid-row: span 2;
	}
}

.photo-categoria{
	display: table-cell;
	font-size: 15px;
	font-weight:normal;
}

.photo-title{
	font-weight: 500;
	font-size: 25px;
	margin-left: 10px;
	margin-top: 10px;
}

.photo-categoria, .photo-title{
	background-color: #a7360f00 !important;
}

.fila {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
  }

  .redes {
    background-color: #A69586 !important;


  }

  .menu {
    background-color: #736055 !important;

  }
  .autor {
    background-color: #ffffff !important;
    padding-top: 1.5%;
    padding-bottom:1%;

            }
            .alto{
margin-top: 13%;
  margin-bottom:10%;
          }